Bug 790710 - Update skf to latest upstream version to work with Ruby 1.9.3
Summary: Update skf to latest upstream version to work with Ruby 1.9.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: skf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-15 09:00 UTC by Bohuslav "Slavek" Kabrda
Modified: 2012-04-12 02:54 UTC (History)
1 user (show)

Fixed In Version: skf-1.99.0-1.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-12 02:54:18 UTC
Type: ---


Attachments (Terms of Use)

Description Bohuslav "Slavek" Kabrda 2012-02-15 09:00:58 UTC
Hi,
could you please update skf for F17 and later to the latest upstream version, which works with Ruby 1.9.3? The original issue that I have reported is at [1].

[1] http://sourceforge.jp/ticket/browse.php?group_id=353&tid=26966

Comment 1 Fedora Update System 2012-04-02 09:21:12 UTC
skf-1.99.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/skf-1.99.0-1.fc17

Comment 2 Fedora Update System 2012-04-02 17:46:23 UTC
Package skf-1.99.0-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing skf-1.99.0-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5216/skf-1.99.0-1.fc17
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-04-12 02:54:18 UTC
skf-1.99.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.